
@import '~bootstrap-icons/font/bootstrap-icons.css';


.font-medium{
    font-weight: 600;
}

.font-normal{
    font-weight: 400;
}

.font-light{
    font-weight: 300;
}


.editar{
    background-color: rgb(199, 199, 11);
}
.eliminar{
    background-color: red;
}

.swal2-popup {
    font-size: 0.8rem !important;
  }

  .titulo{
    font-size:medium;margin-bottom: 5px !important;
}

.subtitulo{
    font-size:small; color: hsl(240, 13%, 83%) ;
}


.panel{
    padding:15px;
}

.panel-card{
    background-color: white; padding: 15px;
}